CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Classes | Enumerations
Package CommandMessenger.Bluetooth

## Classes
class | BluetoothConfiguration
| Class for storing last succesfull connection. More...
class | BluetoothConnectionManager
| Connection manager for Bluetooth devices. More...
class | BluetoothSettings
class | BluetoothTransport
| Manager for Bluetooth connection. More...
class | BluetoothUtils
## Enumerations
enum | ThreadRunStates { Start, Stop, Abort }